{
  "key.categories.mns_extras": "MnS Экстра",
  "item.mns_extras.bounty_slip": "Баунти-лист",
  "item.mns_extras.empowered_bounty_slip": "Усиленная квитанция о награде",
  "itemGroup.mns_extras": "MnS Extras",
  "key.mns_extras.open_profession_shop": "Открыть магазин профессий",
  "gui.mns_extras.profession_shop.title": "Магазин профессий",
  "gui.mns_extras.profession_shop.cost": "Стоимость: %s x %s",
  "gui.mns_extras.profession_shop.required": "Требуется: %s Уровень %s",
  "profession.farming": "Сельское хозяйство",
  "profession.mining": "Горное дело",
  "profession.husbandry": "Охота за головами",
  "profession.fishing": "Рыбалка",
  "profession.cooking": "Кулинария",
  "profession.alchemy": "Алхимия",
  "profession.enchanting": "Настаивание",
  "profession.gear_crafting": "Создание снаряжения",
  "profession.salvaging": "Спасение"
}